{
  "name": "angular_base",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~14.0.3",
    "@angular/cdk": "^14.0.2",
    "@angular/common": "~14.0.3",
    "@angular/compiler": "~14.0.3",
    "@angular/core": "~14.0.3",
    "@angular/forms": "~14.0.3",
    "@angular/localize": "~14.0.3",
    "@angular/material": "^14.0.2",
    "@angular/platform-browser": "~14.0.3",
    "@angular/platform-browser-dynamic": "~14.0.3",
    "@angular/router": "~14.0.3",
    "@fortawesome/fontawesome-free": "^6.1.2",
    "@ng-bootstrap/ng-bootstrap": "^12.1.2",
    "@ng-select/ng-select": "^9.0.2",
    "@popperjs/core": "^2.11.6",
    "bootstrap": "^5.1.3",
    "bootstrap-icons": "^1.11.1",
    "crypto-js": "^4.1.1",
    "date-fns": "^2.29.3",
    "echarts": "^5.3.3",
    "match-sorter": "^6.3.1",
    "ngx-bootstrap": "^9.0.0",
    "ngx-echarts": "^14.0.0",
    "ngx-quill": "^18.0.0",
    "ngx-toastr": "^15.2.2",
    "quill": "^1.3.7",
    "rxjs": "~7.5.5",
    "subsink": "^1.0.2",
    "sweetalert2": "^11.7.32",
    "tslib": "^2.4.0",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~14.0.2",
    "@angular/cli": "~14.0.2",
    "@angular/compiler-cli": "~14.0.3",
    "@types/file-saver": "^2.0.5",
    "@types/jasmine": "~4.0.3",
    "@types/node": "^18.0.0",
    "jasmine-core": "~4.2.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.1",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~4.7.4"
  }
}
